<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:b="http://bootsfaces.net/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">
<h:head>
	<title>Cadastro de Cliente</title>
	 
	<style type="text/css">
.form-signin {
	margin: 0 auto;
	max-width: 330px;
	padding: 15px;
}
.link-login{
	margin: 0 auto;
	max-width: 230px;
	padding: 15px;

}

</style>
</h:head>
<h:body style="padding-top: 70px;"> 
	
	<b:container>	
		<h:form styleClass="form-signin" prependId="false">
			<h2 class="form-signin-heading">Cadastro de Cliente</h2>
			
			<b:inputText id="nome" required="true" placeholder="Nome" value="#{clienteBeans.cliente.nome}">
				<f:facet name="prepend">
					<b:icon name="user" />
				</f:facet>				
			</b:inputText>
			
			<b:inputText id="email" required="true" placeholder="Email" value="#{clienteBeans.cliente.email}">
				<f:facet name="prepend">
					<b:icon name="user" />
				</f:facet>				
			</b:inputText>	
			
			<b:inputText id="senha" required="true"  placeholder="Senha" type="password" value="#{clienteBeans.cliente.senha}">
				<f:facet name="prepend">
					<b:iconAwesome name="key" />
				</f:facet>
			</b:inputText>
			<b:commandButton action="#{clienteBeans.salvarCliente}" look="primary btn-block" value="Cadastrar"/>	
			  
		</h:form> 
	</b:container>
	<b:container>
		<h:form styleClass="link-login">
		 <i> <b:commandLink value="Já tem uma conta? Faça Login."  action="login"/> </i>
		
		</h:form>
	</b:container>
</h:body>
</html>